RubyGems Navigation menu

bootstrap-wysihtml5-rails 0.3.3.3

A wysiwyg text editor for Twitter Bootstrap

版本列表:

  1. 0.3.3.8 - February 11, 2016 (185.5 KB)
  2. 0.3.3.7 - April 23, 2015 (185.0 KB)
  3. 0.3.3.6 - February 20, 2015 (184.0 KB)
  4. 0.3.3.5 - February 20, 2015 (183.5 KB)
  5. 0.3.3.4 - February 03, 2015 (72.0 KB)
  6. 0.3.3.3 - February 03, 2015 (71.5 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (1):

  • railties >= 3.0
  • Development 依赖关系 (2):

  • bundler >= 1.0
  • rake >= 0
  • 所有者:

    作者:

    • Gonzalo Rodríguez-Baltanás Díaz

    SHA 256 checksum:

    e49c6c342e595c0c695db9e6b3ea7c0142e449cf9512dbc2a810783d39b1d798

    下载总次数 1,929,251

    这个版本 1,933

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: